<bugID>880101<Summary>Intermittent browser_locationBarCommand.js | New URL is loaded in new window - Got , expected example.com</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=23839025&amp;tree=Birch
WINNT 6.2 birch pgo test mochitest-browser-chrome on 2013-06-05 18:17:32 PDT for push 17be89a912b5
slave: t-w864-ix-130

18:21:44     INFO -  TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/browser_locationBarCommand.js | Content window should be focused
18:21:44  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_locationBarCommand.js | New URL is loaded in new window - Got , expected example.com
18:21:44     INFO -  Stack trace:
18:21:44     INFO -      JS frame :: chrome://mochikit/content/browser-test.js :: test_is :: line 536
18:21:44     INFO -      JS frame :: chrome://mochitests/content/browser/browser/base/content/test/browser_locationBarCommand.js :: listener&lt;/&lt; :: line 42
18:21:44     INFO -      JS frame :: chrome://mochitests/content/browser/browser/base/content/test/browser_locationBarCommand.js :: loadListener :: line 169
18:21:44     INFO -      native frame :: &lt;unknown filename&gt; :: &lt;TOP_LEVEL&gt; :: line 0

https://tbpl.mozilla.org/php/getParsedLog.php?id=23839297&amp;tree=Mozilla-Inbound
Windows 7 32-bit mozilla-inbound opt test mochitest-browser-chrome on 2013-06-05 18:24:00 PDT for push b1da96acb0dc
slave: t-w732-ix-052

18:28:06     INFO -  TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/browser_locationBarCommand.js | Content window should be focused
18:28:06  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_locationBarCommand.js | New URL is loaded in new window - Got , expected example.com
18:28:06     INFO -  Stack trace:
18:28:06     INFO -      JS frame :: chrome://mochikit/content/browser-test.js :: test_is :: line 536
18:28:06     INFO -      JS frame :: chrome://mochitests/content/browser/browser/base/content/test/browser_locationBarCommand.js :: listener&lt;/&lt; :: line 42
18:28:06     INFO -      JS frame :: chrome://mochitests/content/browser/browser/base/content/test/browser_locationBarCommand.js :: loadListener :: line 169
18:28:06     INFO -      native frame :: &lt;unknown filename&gt; :: &lt;TOP_LEVEL&gt; :: line 0</Description></bugID>